/*`xxl` applies to x-large devices (large desktops, less than 1400px)*/
@media (max-width: 1399.98px) {
	.navbar-nav .nav-item .nav-link{
		padding: 1rem 0.5rem;
	}
}

/*`xl` applies to large devices (desktops, less than 1200px)*/
@media (max-width: 1199.98px) { ... }

/*lg` applies to medium devices (tablets, less than 992px)*/
@media (max-width: 991.98px) {
	:root{
	    --px-content: 3%;
	    --py-content: 28px;
	}

	.navbar-main{
	    padding-top: 0.5rem;
	    padding-bottom: 0.5rem;
	}

	.logo{
	    width: 150px;
	}

	.navbar-fixed .logo{
	    width: 100px;
	}

	.navbar-nav{
		align-items: flex-start;
		gap: 12px;
	}

	.navbar-nav .nav-item .nav-link{
		padding: 0.2rem;
		color: #fff;
		justify-content: flex-start;
	}

	.navbar-nav .nav-item .nav-link a{
		color: #fff;
	}

	.dropdown-item{
		white-space: normal;
	}


	.navbar-nav .dropdown:hover > .dropdown-menu {
	    background: #791a1e;
	    color: #fff;
	}

	.navbar-nav .dropdown-menu .dropdown-item{
		color: #fff;
	}

	.offcanvas{
		max-width: 40%;
		background-color: var(--cl-x);
	}

	/*.main-slide {
	    height: 400px;
	}*/

	.block-policy{
		margin-top: 0;
	}

}
/*`md` applies to small devices (landscape phones, less than 768px)*/
@media (max-width: 767.98px) {
	:root{
	    --px-content: 1%;
	    --py-content: 24px;
	}

	body{
	  	font-size: 14px;
	}

	.navbar-main{
	    padding-top: 0.5rem;
	    padding-bottom: 0.5rem;
	}

	.logo{
	    width: 80px;
	}

	.navbar-fixed .logo{
	    width: 60px;
	}

	.offcanvas{
		max-width: 60%;
	}

	.wrapper{
		bottom: -2%;
		transform: scale(0.8);
	}
	/**/
	
	.icon-box{
		flex-direction: column;
		text-align: center;
	}

}
/*`sm` applies to x-small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {

}

/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {  }
/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {  }
/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
	.navbar-nav .dropdown .dropdown-menu{
	    max-width: 320px;
	    width: 320px;
	}
	.block-achievement .box-video{
		--bs-aspect-ratio: 100%;
	}

	.block-about .container-fluid{
		padding-left: 0;
	}

}
/* X-Large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {  }
/* XX-Large devices (larger desktops, 1400px and up)*/
@media (min-width: 1400px) {  }